# 1.8.2 (23 July 2020)

* [+] Added the recommendation to install the Imunify360 extension.

# 1.8.1 (16 April 2020)

* [*] Adjusted logic for Plesk Email Security recommendation.

# 1.8.0 (15 April 2020)

* [+] Added the recommendation to use the Plesk Email Security extension.

# 1.7.6 (30 March 2020)

* [-] Fixed the issue with incorrect links in the "Secure Websites With SSL/TLS Certificates" recommendation. (EXTADVISOR-808)
      
# 1.7.5 (27 March 2020)

* [*] The free Comodo rule set became the default one in Advisor. On OSes where the Comodo rule set is not available, the free OWASP rule set became the default one.
* [*] Clicking the "Upgrade" button now opens the SSL It! extension's screen. (EXTADVISOR-801, EXTADVISOR-802) 
* [-] Fixed an invalid domain link provided by the "Secure Websites With SSL/TLS Certificates" recommendation. (EXTADVISOR-768)
* [-] If ModSecurity is turned off, the "Configure ModSecurity & Fail2ban" recommendation can be now applied without PHP warnings in logs. (EXTADVISOR-772)
* [-] After Fail2ban was disabled in `panel.ini` and then the "Configure ModSecurity & Fail2ban" recommendation was applied,
the "pm_Exception: Could not enable jails" error is no longer shown. (EXTADVISOR-789)
* [-] Fixed license-related issues during ModSecurity and Fail2ban activation. (EXTADVISOR-798)
* [-] If Advisor could not enable ModSecurity with the Comodo rule set, ModSecurity is now enabled with the free OWASP rule set as the default one. (EXTADVISOR-803)
* [-] Unnecessary "PHP Deprecated Construction" error messages are no longer written to `panel.log` during Advisor installation. (EXTADVISOR-689)

# 1.7.4 (31 January 2020)

* [-] The high and the highest server ratings are now shown correctly as a text and not as locale keys. (EXTADVISOR-784)

# 1.7.3 (29 January 2020)

* [-] Resolved a number of compatibility issues with Plesk Obsidian 18.0.24. (EXTADVISOR-776)

# 1.7.2 (31 October 2019)

* [-] The Advisor extension no longer shows that HTTP/2 is disabled on the server when it is, in fact, enabled. (EXTADVISOR-362, EXTADVISOR-752)

# 1.7.1 (16 October 2019)

* [*] The extension no longer suggests turning on 
NTP time synchronizing on Red Hat Enterprise Linux 8 and CentOS 8 because 
the ntp package is not available anymore on these OSes. 
* [-] The "Exception: PHP Notice: Undefined offset:1" error no longer occasionally appears in
`/var/log/plesk/panel.log` in Plesk for Linux and `%plesk_dir%\admin\logs\php_error.log` in Plesk for Windows. (EXTADVISOR-750)

# 1.7.0 (02 October 2019)

* [*] The Plesk Advisor extension's page now loads significantly faster.
* [*] Plesk Advisor now recommends the Smart Updates feature.
* [*] Plesk Advisor now recommends the Backup to Cloud Pro to schedule automatic backups of clients' websites to remote storage.
* [*] Plesk Advisor now recommends using Acronis Backup to schedule server backups to Acronis Cloud.
* [-] It is now possible to enable HTTP/2 support on Plesk Obsidian servers via Plesk Advisor. (EXTADVISOR-698)

# 1.6.1 (30 August 2019)

* [*] Improved integration with Plesk Obsidian.

# 1.6.0 (21 June 2019)

* [+] Extension developers can now integrate their own extensions with Advisor by:
    * Adding recommendations to use their own extensions. For reference, use the [source code](https://github.com/plesk/ext-advisor-integration-example) of the Advisor Integration Example extension.
    * Adding ratings of these recommendations. The Plesk team updates the ratings promptly on demand without launching a new version of Advisor.
* [*] Removed using the Atomic Advanced rule set from the list of recommendations.
* [-] The extension  is now hidden for all additional users. (EXTADVISOR-428)

# 1.5.0 (20 February 2019)

* [*] The "Switch to Up-To-Date PHP Versions" recommendation now [considers PHP versions lower than 7.1 to be outdated](http://php.net/supported-versions.php).
* [*] Renamed Opsani to Imunify QuickPatch.
* [*] Updated the extension’s translations.
* [-] The Advisor's page no longer hangs if a corrupted PHP handler exists. (EXTADVISOR-669)

# 1.4.1 (06 November 2018)

* [*] Renamed Revisium Antivirus for Websites to ImunifyAV.
* [-] Advisor no longer needlessly reloads the page when opening the list of recommendations for WrodPress Toolkit. (EXTADVISOR-628)

# 1.4.0 (24 October 2018)

* [+] Added the recommendation to use up-to-date WordPress and WordPress plugins.
* [+] Added the recommendation to use the Google PageSpeed Insights Pro extension.
* [+] Added the recommendation to use the Speed Kit extension.
* [+] Added the recommendation to use the Revisium Antivirus extension.
* [*] Renamed Symantec to DigiCert.
* [*] On Debian 9 and Ubuntu 18, Advisor recommends using the OWASP ModSecurity rule set.
* [-] The recommendation "Secure WordPress Websites" is no longer placed lower if WordPress Toolkit is not installed. (EXTADVISOR-540)
* [-] Scrolling the "Apply Multiple Recommendations" window no longer changes which checkboxes were selected. (EXTADVISOR-539)
* [-] Applying the recommendation "Secure Websites With SSL/TLS Certificates" no longer adds PHP notices to the Plesk log. (EXTADVISOR-538)
* [-] The Advisor icon is no longer shown for no-hosting domains. (EXTADVISOR-520)
* [-] Applying the recommendation "Configure Scheduled Backups" now activates backups scheduling with configured
backup rotation. (EXTADVISOR-512)
* [-] Blacklisted recommendations will no longer be applied when applying recommendations via CLI. (EXTADVISOR-424)
* [-] On Linux servers, the recommendations "Enable HTTP/2" and "Secure Websites With SSL/TLS Certificates" can now be applied at once. (EXTADVISOR-440)

# 1.3.2 (05 July 2018)

* [-] On Windows servers, fixed the issue where the server rating shown in the tooltip (when a user hovers the mouse cursor over the Advisor icon) could differ from the rating in the Advisor window. (EXTADVISOR-432)

# 1.3.1 (28 June 2018)

* [-] A scheduled task for updating cache of the Advisor extension no longer finishes with an error. (EXTADVISOR-429)

# 1.3.0 (04 June 2018)

* [+] Added the ability to apply all available recommendations at once by clicking the "Apply Multiple Recommendations" button. Alternatively, you can do so via the CLI by running the `plesk ext advisor --apply-recommendations [-list recommendation_code1,recommendation_code2,…]` command.
* [+] Added the ability to hide recommendations via the `panel.ini` file. Note: To get the list of recommendations and corresponding codes, run the `plesk ext advisor --advice-list` command. To do so, add lines of the following pattern to the `panel.ini` file:

      [ext-advisor]
      blacklist = recommendation_code1, recommendation_code2

* [+] Added the recommendation to synchronize server time.
* [+] Added the recommendation to activate scheduled backups. 
* [+] Added the recommendation to install the SEO Toolkit extension.
* [*] Improved the "Configure the Plesk Firewall" recommendation: installation of the Plesk Firewall is now more stable. 
* [*] Rearranged recommendations so that those giving the most score to the server rating are at the top and added anchor links to such recommendations.
* [-] Fixed the issue where Advisor suggested installing the KernelCare extension in unsupported environments (for example, inside a Virtuozzo container). (EXTADVISOR-344)
* [-] Fixed the issue where the "Advisor" button in the header was absent for customers and resellers. (EXTADVISOR-349)
* [-] Fixed the issue where Advisor could not detect if HTTP/2 was enabled or not. (EXTADVISOR-362)
* [-] Fixed the issue where Advisor suggested switching to a PHP handler that was disabled in Tools & Settings > PHP Settings. (EXTADVISOR-379)
* [-] Fixed the issue where Advisor did not detect that Advanced ModSecurity Rules by Atomicorp was selected. (EXTADVISOR-380)

# 1.2.0 (12 April 2018)

* [+] Added the 'plesk ext advisor' command line utility. Run `plesk ext advisor --rating` to learn the highest possible rating, your server's current rating both as an absolute number and as a percentage of the highest possible rating, and also your server's Advisor level (low/medium/high).
* [+] Added the recommendation to install Plesk updates.
* [+] Added the recommendation to increase the minimum password strength.
* [*] Improved the recommendation "Switch to Up-To-Date PHP Versions". Advisor no longer suggests switching sites running on PHP 7.0 and 7.1 to PHP 7.2.
* [*] Improved the recommendation "Secure Websites With SSL/TLS Certificates". When securing a website with an SSL/TLS certificate, in addition to the website's domain name, Advisor also secures the domain name with the 'www.' prefix, all existing domain aliases, and webmail.
* [*] Improved the recommendation "Configure ModSecurity & Fail2ban". Advisor now tracks separately whether ModSecurity and Fail2ban are installed and enabled, allowing for three states (from worst to best): not installed, installed but not enabled, installed and enabled. In addition, enabling Fail2ban via Advisor now also enables the "plesk-modsecurity" jail.
* [-] Fixed the issue where trying to install an extension via Advisor resulted in the "Unknown error" message if the installation of the extension failed. (EXTADVISOR-230)
* [-] Fixed the issue where the "Advisor" tab was shown to customers in the left navigation menu in Plesk interface. (EXTADVISOR-247)
* [-] Fixed the issue where Advisor included domains with PHP disabled in the list of domains using outdated PHP versions. (EXTADVISOR-254)
* [-] Fixed the issue where trying to switch selected websites to an up-to-date PHP version resulted in the "Unable to execute command..." message. (EXTADVISOR-291)

# 1.1.0 (06 March 2018)

* [+] Added a recommendation to configure ModSecurity in tandem with Fail2ban.
* [+] Added a recommendation to configure the Plesk Firewall.
* [+] Added a recommendation to turn on Plesk automatic updates.
* [+] Added a recommendation to switch hosted websites to up-to-date PHP versions.
* [*] Improved messages and descriptions in the Advisor interface.
* [*] Added the "About rating" description explaining what is a server rating and how Advisor counts it.
* [*] Improved how Advisor checks and activates HTTP/2 for hosted websites.
* [*] Removed a recommendation to use the Patchman extension.
* [-] Fixed the issue where installation of a WordPress instance increased the highest possible rating of a server. (EXTADVISOR-156)

# 1.0.0 (12 February 2018)

* [*] The new Advisor extension is now available. It will automatically replace Security Advisor on Plesk 17.8.10 and later.
