<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

$messages = [
    'advisor.title' => 'Advisor',
    'advisor.title.for.subscription' => 'Advisor for %%name%%',

    'advice.common.completed.actionTitle' => 'Open',
    'advice.common.not.added' => 'The recommendation "%%name%%" has not been added.',
    'advice.common.not.serialized' => 'The recommendation "%%name%%" has not been serialized.',
    'advice.common.visibility.error' => 'Could not change the visibility of the "%%name%%" recommendation',
    'advice.common.status.switch.actionTitle' => 'Switch',
    'advice.common.status.switch.progress.actionTitle' => 'Switching',
    'advice.common.status.install.actionTitle' => 'Install',
    'advice.common.status.install.progress.actionTitle' => 'Installing',
    'advice.common.status.activate.actionTitle' => 'Activate',
    'advice.common.status.activate.progress.actionTitle' => 'Activating',
    'advice.common.status.goToStore.actionTitle' => 'Go To Store',
    'advice.common.status.select.actionTitle' => 'Select',
    'advice.common.status.enable.actionTitle' => 'Enable',
    'advice.common.status.enable.progress.actionTitle' => 'Enabling',
    'advice.common.status.secure.actionTitle' => 'Secure',
    'advice.common.status.secure.progress.actionTitle' => 'Securing',
    'advice.common.status.turnon.actionTitle' => 'Switch on',
    'advice.common.status.turnon.progress.actionTitle' => 'Switching on',
    'advice.common.status.configure.actionTitle' => 'Configure',
    'advice.common.status.configure.progress.actionTitle' => 'Configuring',
    'advice.common.status.update.actionTitle' => 'Update',
    'advice.common.status.schedule.actionTitle' => 'Schedule',
    'advice.common.status.schedule.progress.actionTitle' => 'Scheduling',
    'advice.common.status.buy.actionTitle' => 'Buy',
    'advice.common.status.upgrade.letsencrypt' => 'Please update the Let\'s Encrypt extension to the latest version',
    'advice.common.status.acknowledge.actionTitle' => 'Acknowledge',
    'advice.common.status.acknowledge.progress.actionTitle' => 'Loading...',

    'advice.covid19.title' => 'Coronavirus disease (COVID-19) Pandemic',
    'advice.covid19.description' => 'Stay aware of the latest information on the COVID-19 outbreak, available on the WHO website and through your national and local public health authority.',
    'advice.covid19.status.acknowledge.incompleteMessage' => 'Take care of your health and protect others',
    'advice.covid19.status.acknowledge.completeMessage' => 'Take care of your health and protect others',

    'advice.http2.title' => 'Enable HTTP/2',
    'advice.http2.description' => 'This can speed up the loading time of Plesk and hosted websites. Additionally, using HTTP/2 is more secure because it makes TLS connections mandatory.',

    'advice.ssl-domains.title' => 'Secure Websites With SSL/TLS Certificates',
    'advice.ssl-domains.description' => 'Secure your websites with free or paid SSL/TLS certificates to raise their Google PageRank and give visitors peace of mind.',
    'advice.ssl-domains.status.secure.completeMessage' => 'All websites are secured',
    'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% of %%totalCount%% (%%percentCount%%%) websites are not secured with valid SSL/TLS certificates',
    'advice.ssl-domains.status.secure.noDomainsMessage' => 'No domains are registered in Plesk. Nothing to secure.',
    'advice.ssl-domains.longTask.done' => 'All domains have been secured.',
    'advice.ssl-domains.longTask.error' => 'One or more errors occurred:',
    'advice.ssl-domains.longTask.not_started' => 'Not started.',
    'advice.ssl-domains.longTask.running' => 'Domain`s tasks are running',

    'advice.wordpress-domains.title' => 'Secure WordPress Websites',
    'advice.wordpress-domains.description' => 'View the security status of the hosted WordPress websites. Easily access WordPress Toolkit to tune up individual websites\' security.',
    'advice.wordpress-domains.status.secure.completeMessage' => 'All WordPress instances (%%count%%) are secured',
    'advice.wordpress-domains.status.secure.emptyMessage' => 'No WordPress instances are registered in WordPress Toolkit. Nothing to secure.',
    'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% of %%totalCount%% (%%percentCount%%%) WordPress instances are not secured',
    'advice.wordpress-domains.instance.httpsEnableTitle' => 'Secured',
    'advice.wordpress-domains.instance.httpsDisableTitle' => 'Insecured',
    'advice.wordpress-domains.longTask.running' => 'WordPress securing tasks are running',
    'advice.wordpress-domains.longTask.error' => 'One or more errors occurred:',
    'advice.wordpress-domains.longTask.done' => 'All WordPress instances have been secured.',

    'advice.ssl-panel.title' => 'Secure Plesk with an SSL/TLS certificate',
    'advice.ssl-panel.description' => "An SSL/TLS certificate from a trusted Certificate Authority gives you additional security and increases your customers' confidence in your business.",

    'advice.firewall.title' => 'Configure the Plesk Firewall',
    'advice.firewall.description' => 'Cut out possible attacks by blocking access to ports and services that do not need to be exposed to the Internet.',

    'advice.modsec_and_fail2ban.title' => 'Configure ModSecurity & Fail2ban',
    'advice.modsec_and_fail2ban.description' => 'Protect your hosted websites against a wide range of threats. A web application firewall will block suspicious connections, while an intrusion prevention tool will stop DDoS attacks. %%link%%.',
    'advice.modsec_and_fail2ban.description.about' => 'About ModSecurity',

    'advice.modsecurity.title' => 'Configure ModSecurity',
    'advice.modsecurity.description' => 'Protect your hosted websites against a wide range of threats. A web application firewall will block suspicious connections. %%link%%.',

    'advice.http2.status.configure.completeMessage' => 'HTTP/2 is configured',
    'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 is not configured',

    'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt is installed",
    'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt is not installed",

    'advice.symantec-ssl.title' => 'Use the DigiCert SSL Extension',
    'advice.symantec-ssl.description' => 'Easily upgrade your free (DV type) SSL/TLS certificate to a paid one (EV or OV type) from a trusted Certificate Authority.',

    'advice.kernelCare.title' => 'Use the KernelCare Extension',
    'advice.kernelCare.description' => 'Protect your server against security flaws and vulnerabilities with zero downtime by installing kernel updates on the fly without rebooting the server.',

    'advice.googleAuthenticator.title' => 'Use the Google Authenticator Extension',
    'advice.googleAuthenticator.description' => 'Enable two-factor authentication for additional user account protection. This extension requires users to provide a one-time passcode generated by the Google Authenticator application installed on their mobile device in addition to their password to log in to Plesk.',

    'advice.imunifyQuickPatch.title' => 'Use the Imunify QuickPatch Extension',
    'advice.imunifyQuickPatch.description' => "Receive recommendations about potential reliability and security issues of your server. The recommendations are generated after comparing your server's configuration with that of thousands of live servers from around the world.",

    'advice.speedKit.title' => 'Use the SpeedKit Extension',
    'advice.speedKit.description' => 'Speed up your website by 50-300% by rerouting your web traffic through Speed Kit\'s caching infrastructure.',

    'advice.pageSpeed.title' => 'Use the Google PageSpeed Insights Extension',
    'advice.pageSpeed.description' => 'Google ranks fast-loading, mobile-optimized websites higher. Speed up your website and make it mobile-friendly by following the recommendations provided by Google PageSpeed Insights.',

    'advice.autoupdate.title' => 'Switch On Automatic Updates',
    'advice.autoupdate.description' => 'Keep Plesk stable and secure by enabling the automatic installation of the latest updates. The updates contain bugfixes and patches for the latest security vulnerabilities.',

    'advice.pleskupdate.title' => 'Update Plesk',
    'advice.pleskupdate.description' => 'Make sure that Plesk is stable and secure by installing the latest updates. The updates contain bugfixes and patches for the latest security vulnerabilities.',

    'advice.passwordStrength.title' => 'Disallow Weak Passwords',
    'advice.passwordStrength.description' => "Protect your server from brute-force attacks by disallowing easily guessed passwords.",

    'advice.regularbackups.title' => 'Configure Scheduled Backups',
    'advice.regularbackups.description' => "Protect against data loss caused by disk failure or malicious activity by activating scheduled automatic backups.",

    'advice.system-time.title' => 'Synchronize Server Time',
    'advice.system-time.description' => 'Adjust system date and time and enable time synchronization with a time server on the Internet.',

    'advice.seotoolkit.title' => 'Use the SEO Toolkit Extension',
    'advice.seotoolkit.description' => "SEO Toolkit gives insights about the ranking of hosted websites in search engines and social media reach, compares the websites with main competitors and provides advice how to optimize the websites to get greater awareness and more visitors.",

    'advice.imunifyAV.title' => 'Use the ImunifyAV Extension',
    'advice.imunifyAV.description' => 'Scan your websites for malware, remove detected issues and check reputation of your domains. Do all of that manually or automatically.',

    'advice.imunify360.title' => 'Use the Imunify360 Extension',
    'advice.imunify360.description' => 'Scan your websites for malware, remove detected issues and check reputation of your domains, use Advanced Firewall and the benefits of Rebootless Kernel Patching and much more. You can do all of that manually or automatically.',

    'advice.acronis.title' => 'Schedule server backups to Acronis Cloud',
    'advice.acronis.description' => 'Use Acronis Backup to back up your server and recover websites or individual files, mailboxes, and databases via the Plesk interface (30-day trial).',

    'advice.cloudPro.title' => 'Schedule automatic backups of clients\' websites to remote storage',
    'advice.cloudPro.description' => 'Store scheduled backups of customers, resellers, and subscriptions in the most popular remote cloud storage (Google Drive, Microsoft OneDrive, Amazon S3, and others). One purchase enables them all!.',

    'advice.emailSecurity.title' => 'Use the Plesk Email Security Extension',
    'advice.emailSecurity.description' => 'Email Security at your fingertips! The Plesk Email Security extension gives spam and viruses no chance.',

    'status.common.rating.error' => 'Could not factor in the status of "%%name%%" when calculating the server rating.',
    'status.common.not.serialized' => 'The status "%%name%%" has not been serialized.',

    'status.component.complete' => '%%component%% is installed and switched on',
    'status.component.incomplete' => '%%component%% is switched off',
    'status.component.notInstalled' => '%%component%% is not installed',

    'component.fail2ban.name' => 'Fail2ban',
    'component.modSecurity.name' => 'ModSecurity',

    'status.extension.installed.completeMessage' => 'The %%extension%% extension is installed',
    'status.extension.installed.incompleteMessage' => 'The %%extension%% extension is not installed',

    'status.extension.activated.completeMessage' => 'The %%extension%% extension is active',
    'status.extension.activated.incompleteMessage' => 'The %%extension%% extension is not active',

    'status.extension.upsold.completeMessage' => 'The %%extension%% extension is purchased',
    'status.extension.upsold.incompleteMessage' => 'The %%extension%% extension is not purchased',

    'status.cloudPro.upsold.completeMessage' => 'Backup to Cloud Pro is purchased',
    'status.cloudPro.upsold.incompleteMessage' => 'Backup to Cloud Pro is not purchased',

    'status.advice.Acronis.CloudPro.extension-installed-acronis-backup.completeMessage' => 'Even though the Acronis Backup Extension is not installed, the recommendation is counted as applied, because Backup to Cloud Pro is purchased.',
    'status.advice.Acronis.CloudPro.extension-upsold-acronis-backup.completeMessage' => 'Although the Acronis Backup extension is not purchased, this recommendation is counted as implemented because Backup to Cloud Pro is purchased.',
    'status.advice.CloudPro.Acronis.cloud-pro-upsold-offer-complete-backup-solution.completeMessage' => 'Although Backup to Cloud Pro is not purchased, this recommendation is counted as implemented because the Acronis Backup extension is installed and purchased.',

    'extension.googleAuthenticator.name' => 'Google Authenticator',
    'extension.kernelCare.name' => 'KernelCare',
    'extension.letsencrypt.name' => 'Let\'s Encrypt',
    'extension.imunifyQuickPatch.name' => 'Imunify QuickPatch',
    'extension.pageSpeed.name' => 'PageSpeed Insights',
    'extension.symantecSsl.name' => 'DigiCert SSL',
    'extension.speedKit.name' => 'SpeedKit',
    'extension.wordPress.name' => 'WordPress Toolkit',
    'extension.seoToolkit.name' => 'SEO Toolkit',
    'extension.imunifyAV.name' => 'ImunifyAV',
    'extension.acronis.name' => 'Acronis Backup',
    'extension.cloudPro.name' => 'Backup to Cloud Pro',
    'extension.emailSecurity.name' => 'Plesk Email Security',
    'extension.imunify360.name' => 'Imunify360',

    'action.applyAll.name' => 'Apply All',

    'status.panel.secured.completeMessage' => "Plesk is secured",
    'status.panel.secured.incompleteMessage' => "Plesk is not secured",

    'status.firewall.installed.completeMessage' => 'The Plesk Firewall is installed',
    'status.firewall.installed.incompleteMessage' => 'The Plesk Firewall is not installed',
    'status.firewall.activated.completeMessage' => 'The Plesk Firewall is activated',
    'status.firewall.activated.incompleteMessage' => 'The Plesk Firewall is not activated',

    'status.autoupdate.plesk.completeMessage' => 'Plesk automatic updates are switched on',
    'status.autoupdate.plesk.incompleteMessage' => 'Plesk automatic updates are switched off',
    'status.autoupdate.system.completeMessage' => 'System automatic updates are switched on',
    'status.autoupdate.system.incompleteMessage' => 'System automatic updates are switched off',

    'status.passwordStrengthConfigured.commonMessage' => 'The minimum password strength is set to "%%value%%"',

    'status.pleskupdated.completeMessage' => 'Plesk is up-to-date',
    'status.pleskupdated.incompleteMessage' => 'Plesk is outdated. You have update #%%installed%% installed. The latest available update is #%%available%%',

    'status.backupcheduled.completeMessage' => 'Backups are scheduled',
    'status.backupcheduled.incompleteMessage' => 'Backups are not scheduled',

    'status.remotebackupconfigured.completeMessage' => 'Configured storing scheduled backups in remote storage',
    'status.remotebackupconfigured.incompleteMessage' => 'Configured storing scheduled backups in remote storage',

    'status.network-time.installed.completeMessage' => 'Server time synchronization is switched on',
    'status.network-time.installed.incompleteMessage' => 'Server time synchronization is switched off',

    'task.install_and_enable_components.running' => 'Installing and enabling the components. Please wait.',
    'task.install_and_enable_components.error' => 'One or more errors occurred:',
    'task.install_and_enable_components.done' => 'The components have been installed and enabled.',

    'task.apply-all.running' => 'Applying the selected recommendations. Please wait.',
    'task.apply-all.error' => 'One or more errors occurred:',
    'task.apply-all.partial.error' => 'The following recommendations were not applied: "%%titles%%". One or more errors occurred:',
    'task.apply-all.done' => 'The selected recommendations have been applied.',
    'task.apply-all.skipped' => 'Skipped. Manual control required',
    'task.apply-all.partially' => 'Partially done',
    'task.apply-all.succeed' => 'Succeed',
    'task.apply-all.exception' => 'Error',
    'task.apply-all.no-actions' => 'No actions required',
    'task.apply-all.blacklisted' => 'Blacklisted',

    'exception.http.badrequest' => 'Bad HTTP request',
    'exception.advice.no-access' => 'Access to the recommendation is denied.',
    'exception.status.no-access' => 'Access to the recommendation is denied.',
    'exception.named-status.no-access' => 'The status "%%name%%" access is denied.',
    'exception.query.invalidFilter' => 'The filter is not supported.',
    'exception.domain.php-not-supported' => 'The domain does not support PHP.',
    'exception.extension.install.permission-denied' => 'You do not have the permission to install this extension.',
    'exception.extension.not-installed' => 'The extension %%code%% is not installed.',
    'exception.firewall.not-installed' => 'The Plesk Firewall is not installed.',
    'exception.firewall.confirm-failed' => 'Unable to confirm the firewall rules management.',
    'exception.http2.nginx-not-installed' => 'Nginx is not installed.',
    'exception.status.code.missing' => 'The status code is missing.',
    'exception.named-status.code.missing' => 'The status code %%name%% is missing.',
    'exception.status.class.not-found' => "The status '%%name%%' is not found.",
    'exception.advice.class.not-found' => "The recommendation class '%%name%%' is not found.",
    'exception.advice.code.not-found' => "The recommendation code '%%name%%' is not found.",
    'exception.advice.not-multi' => "The recommendation with the code '%%name%%' is not multiple.",
    'exception.cli.command.no-access' => 'The CLI command access is denied.',
    'exception.cli.command.not-found' => 'The CLI command %%name%% is not found.',
    'exception.cli.output.format.invalid' => 'Invalid output data format is specified.',
    'exception.rating.cache.save' => 'Could not save the rating cache: %%message%%.',
    'exception.taskId.missing' => 'The task ID is missing.',
    'exception.action.no-access' => 'Access is denied.',

    'advice.code.missing' => 'The recommendation code is missing.',
    'advice.multi.ids.missing' => 'Could not find the recommendations\' codes.',
    'item.domainId.missing' => 'The domain ID is missing.',

    'exception.symantec.notInstalled' => 'The Symantec SSL extension is not installed.',
    'exception.sslit.notInstalled' => 'The SslIt! extension is not installed.',
    'exception.sslit_symantec.notInstalled' => 'The SslIt! and Symantec SSL extensions are not installed.',

    'custom.button.title' => 'Advisor',
    'custom.button.description' => 'Make your server better',
    'custom.button.home.description' => 'Advisor is a free extension that makes your server better',

    'advice.php-domains.title' => 'Switch to Up-To-Date PHP Versions',
    'advice.php-domains.description' => 'Make your websites more secure by using only current PHP versions because they contain bugfixes and patches for the latest security vulnerabilities. %%link%%.',
    'advice.php-domains.description.about' => 'About PHP versions',
    'advice.php-domains.status.outdated.completeMessage' => 'All domains use up-to-date PHP versions',
    'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% of %%totalCount%% (%%percentCount%%%) domains use an outdated PHP version',
    'advice.php-domains.status.outdated.noDomainsMessage' => 'No domains are registered in Plesk. Nothing to update.',
    'advice.php-domains.longTask.done' => 'PHP for all domains has been switched to an up-to-date version.',
    'advice.php-domains.longTask.error' => 'One or more errors occurred:',
    'advice.php-domains.longTask.not_started' => 'Not started.',
    'advice.php-domains.longTask.running' => 'Domain`s tasks are running',

    'autoinstaller.errorBusy' => 'Could not install the following component(s) %%names%%. The operation was locked by another update process. Please try again later.',

    'component.modsecurity.enable.fail' => 'An error occurred while enabling the %%ruleSet%% rule set. Please try again later.',
    'component.modsecurity.enable.fail.noRuleSet' => 'An error occurred while enabling ModSecurity. Please try again later.',
    'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
    'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
    'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (subscription)',
    'component.modsecurity.ruleSet.comodo_free.name' => 'Comodo ModSecurity (free)',

    'cli.commands.rating' => 'Display the server rating data',
    'cli.options.format' => 'Specify the output data format',
    'cli.commands.advice-list' => 'Display the list of recommendations',
    'cli.commands.apply-recommendations' => 'Apply multiple recommendations',
    'cli.commands.apply-recommendations.no-recommendations' => 'There are no recommendations to execute.',
    'cli.options.list' => 'Specify the list of recommendations\' codes',

    'password.veryweak' => 'Very weak',
    'password.weak' => 'Weak',
    'password.mediocre' => 'Medium',
    'password.strong' => 'Strong',
    'password.stronger' => 'Very strong',

    'frontend' => [
        'advisor' => 'Advisor',
        'advice' => 'Could not load the statuses of recommendations',
        'statusLetsencrypt' => 'Secured with a Let\'s Encrypt certificate \'%%info%%\'',
        'statusOk' => 'Secured with an SSL/TLS certificate',
        'statusInvalid' => 'The certificate is either self-signed or not valid',
        'statusNotSecured' => 'Not secured',
        'purchaseHint' => 'Purchase an SSL/TLS Certificate',
        'refresh' => 'Refresh',
        'refreshing' => 'Refreshing',
        'reset' => 'Reset',
        'search' => 'Search',
        'restore' => 'Restore',
        'sslEnabled' => 'SSL enabled',
        'sslDisabled' => 'SSL disabled',
        'pageNotFound' => 'Page not found',
        'forSubscription' => 'for %%name%%',
        'secureDomainsTooltip' => 'Install SSL/TLS certificates for the selected domains. ' .
            'When Advisor secures a website with an SSL/TLS certificate, it secures the website\'s domain name, ' .
            'the domain name with the \'www.\' prefix, all existing domain aliases, and webmail. ' .
            'This replaces any existing SSL/TLS certificates that are already configured',
        'httpsWordpressTooltip' => 'Enable HTTPS for the selected WordPress instances',
        'switchPhpTooltip' => 'Update PHP for selected domains',

        'rank' => [
            'lowLevelTitle' => 'The server needs your attention!',
            'mediumLevelTitle' => 'The server could benefit from a tune-up.',
            'highLevelTitle' => 'The server is in good condition.',
            'veryHighLevelTitle' => 'The server is in perfect condition.',
            'maxLevelTitle' => 'You have followed all our recommendations and reached the highest advisor rating (%%total%%) currently possible.',

            'lowLevelMessage' => 'Your server rating is very low.',
            'mediumLevelMessage' => 'Your server rating is medium.',
            'highLevelMessage' => 'Your server rating is high.',
            'veryHighLevelMessage' => 'Your server rating is very high.',
            'maxLevelMessage' => 'You can share your achievement with other Pleskians on %%facebook%% or on %%forum%%.',

            'facebookPage' => 'our Facebook page',
            'forumPage' => 'our Community Forums',

            'maxLevelAttention' => 'However, do not get complacent: you must stay on your toes to keep your server in top shape. ' .
                'Keep an eye out for more recommendations we plan to add to Plesk Advisor in the future!',

            'lowLevelTooltip' => 'Need attention',
            'mediumLevelTooltip' => 'Can be better',
            'highLevelTooltip' => 'Good',
            'veryHighLevelTooltip' => 'Excellent',

            'aboutTitle' => '[About rating]',
            'aboutContent' => 'Every recommendation has its weight/importance expressed in points. You can see the number of ' .
                'points associated with a recommendation on its card. The more important a recommendation is to the server\'s health, ' .
                'the more points it is worth. The server\'s advisor rating is the sum of points awarded for all recommendations it conforms to. ' .
                'Note that Advisor does not show you recommendations that are not compatible with your server, ' .
                'and does not count their points towards the maximum number of points that can be earned. ' .
                'This way, anyone can reach the maximum rating and proudly share this achievement!',
        ],

        'filters' => [
            'all' => 'All',
            'noHttps' => 'No HTTPS',
            'notSecured' => 'Invalid certificate',
            'sslDisabled' => 'SSL disabled',
            'outdatedPHP' => 'Outdated PHP',
        ],

        'recommendation' => [
            'applySelectedAdvice' => 'Apply the Selected Recommendations',
            'applyingMultiple' => 'Applying Multiple Recommendations ...',
            'applyMultiple' => 'Apply Multiple Recommendations ...',
            'applyMultipleText' => 'You can apply %%notExecuted%% recommendations automatically. This will boost your server rating by %%points%% points.',
            'applyingMultipleText' => 'Please do not leave the page until all recommendations have been applied.',
            'applyMultipleMessage' => 'Recommendations not listed here cannot be applied automatically, you have to apply them manually. Select those you want to apply',
            'applyAll' => 'Apply All',
            'topListTitle' => 'Here are our top recommendations for improving the server’s health',
            'resolvedListTitle' => 'Top recommendations you have followed recently ',
            'topListEmpty' => 'We have no more recommendations at the moment. Stay tuned for more recommendations we plan to add to Plesk Advisor in the future!',
            'hiddenListTitle' => 'We would like to show you a number of recommendations you have hidden earlier.',
            'showRecommendations' => ' Show the hidden recommendations.',
            'loadingApplyingRecommendations' => 'Loading information about currently applying recommendations ...',
        ],

        'fastLink' => [
            'incompleteAdviceMessage' => [
                'security' => '%%incomplete%% of %%total%% security recommendations are not done.',
                'seo' => '%%incomplete%% of %%total%% seo recommendations are not done.',
                'performance' => '%%incomplete%% of %%total%% performance recommendations are not done.',
                'backup' => '%%incomplete%% of %%total%% backup recommendations are not done.',
                'update' => '%%incomplete%% of %%total%% update recommendations are not done.',
            ],
            'recommendedMessage' => [
                'single' => ' We recommended that you look below at %%firstAdvice%%',
                'double' => ' We recommended that you look below at %%firstAdvice%% and %%secondAdvice%%',
            ],
        ],

        'emptyAdviceList' => 'The list of recommendations is empty',
        'adviceHideTooltip' => 'Hide the recommendation',
        'adviceHideText' => 'is hidden from the list of top recommendations.',
        'secureWebsites' => 'Secure websites',
        'switchToHttps' => 'Switch to HTTPS',
        'skippedDomainsMessage' => 'The following websites have no SSL support and cannot be secured with SSL certificate: %%domains%%',
        'rowsSelectedText' => 'rows selected',
        'allItemsFilter' => 'All',
        'plusRatingText' => '+%%plus%% to rating',

        'notCreatedDomains' => 'You have not created any domains.',
        'notFindDomains' => 'We could not find any domains.',
        'notCreatedWPSites' => 'You have not created any WordPress websites.',
        'notFindAnyItems' => 'We could not find any items.',

        'switchPhp' => 'Switch to recommended',
        'toAllAdvices' => '<< to all recommendations',
        'goodPhp' => 'Good',
        'outdatedPhp' => 'Outdated',
        'cancel' => 'Cancel',

        'actions' => [
            'refresh' => 'Refresh',
            'refresh.process' => 'Refreshing ...',
        ],
    ],
];
